@import url(http://fonts.googleapis.com/css?family=Exo+2:500,400,300,200);

* {
	padding: 0px;
	margin: 0px;
}

html
{
	background-image:url('img/background.png');
	overflow: scroll;


	font-family: 'Exo 2', sans-serif !important;
	font-weight: 300 !important;
}

h2
{
	font-weight: 200 !important;
}

b
{
	font-weight: 500 !important;
	color: white;
}

#container
{
	width: 600px;
	height: 1200px;

	margin: auto auto;
	margin-top: 16px;

	background-color:rgba(10, 10, 10, 0.9);

	box-shadow: 0 0 15px 5px black;
	border: 1px solid black;

	color:rgba(220, 220, 220, 1);
	font-size: 12px;

	padding: 15px;
}

#container a
{
	color: white;
	text-decoration: none;
}

#container a:hover
{
	text-decoration: underline;
}

#footer, #footer a
{
	color:rgba(150, 150, 150, 1);
	font-size: 10px;

	text-align: center;
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
}

table
{
	text-align: center;
	color: white;
}

table a 
{
	color: white;
	font-size: 14px;
	text-decoration: none;
}

table a:hover
{
	text-decoration: overline;
}

.screenshot
{
	padding: 5px;
	border: 1px solid white;
}

.left
{
	margin-right: 16px;
}

.fancybox, .artwork
{
	text-align: center;
}